cancel
Showing results for 
Search instead for 
Did you mean: 

System upgrade errors

System upgrade errors

I have a website in third-party provider's server. Therefore, I have a few options for revision.
I can't upgrade to 2.1.0 from 2.1.1 with System upgrade.

I read about this problem, but unfortunately they write localhost solutions.

The erros messages are standard ( attached image)

What is your advice?

 

PHP version: 5.6.24

 

Thanks!

 

system_upgade_errors.jpg

2 REPLIES

Re: System upgrade errors

Can you re-post the attached file in high resolution?

 

I have deep experience in magento upgrading, i hope i can help you

Re: System upgrade errors

I'm having the same problem here! Did you solve it? I tried upgrading to version 2.1.3 and got the same problemSystem Upgrade.png